-- Generated at 2021-05-16T11:54:48Z on motiejus@mtpad.i.jakstys.lt
-- Rivers: Visinčia|Šalčia|Nemunas
--
-- PostgreSQL database dump
--

-- Dumped from database version 13.2
-- Dumped by pg_dump version 13.2

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

DROP TABLE public.wm_rivers_50;
SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: wm_rivers_50; Type: TABLE; Schema: public; Owner: osm
--

CREATE TABLE public.wm_rivers_50 (
    id integer,
    name text,
    way public.geometry
);


ALTER TABLE public.wm_rivers_50 OWNER TO osm;

--
-- Data for Name: wm_rivers_50; Type: TABLE DATA; Schema: public; Owner: osm
--

COPY public.wm_rivers_50 (id, name, way) FROM stdin;
1	Nemunas	[encoded data, 133050 characters]
29	Visinčia	[encoded data, 131066 characters]
415	Nemunas (Rusnė)	[encoded data, 19322 characters]
409	Šalčia	[encoded data, 134778 characters]
\.


--
-- PostgreSQL database dump complete
--

